- Bug #2426
Debian10.12-Tomcat-b000000000000000000000C

08/05/2022 04:45 PM - jing zhou

Status: Resolved Start date: 08/05/2022

Priority: Normal Due date:

Assignee: jing zhou % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
History
#1 - 08/05/2022 05:22 PM - jing zhou
- File 8df914d172b0f6efob03d1c9df7082d.png added

- Subject changed from Debian10.12-Tomcat-b0 000000 to Debian10.12-Tomcat-b0000000000000000000000
#2 - 08/09/2022 11:20 AM - jing zhou
- Status changed from New to Resolved

- % Done changed from 0 to 100
Files

4bf2d27591dd007a50fb73976929a6.png 286 KB 08/05/2022 jing zhou

8df914d172b0f6ef0b03d1c9df7082d.png 252 KB 08/05/2022 jing zhou
